/*.cycle-slideshow-cabine .item {
    opacity: 1 !important;
}*/

.slider-opt {
    position: relative;
    width: 100%;
    height: 470px;
}

.item-map {
    display: flex;
    align-items: center;
    justify-content: center;
}

.prev-slide, .next-slide {
    background: none;
    top: 50%;
    border: none;
    width: 50px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    z-index: 200;
}

.prev-slide {
    transform: rotate(180deg);
    left: -20px;
    margin-top: -30px;
}

.next-slide {
    right: -20px;
    margin-top: -30px;
}

.icon-slider {
    min-width: 20px;
    width: 20px;
    margin-left: 0;
    margin-top: 0;
    margin-right: 10px;
    height: 10px;
}

.title-menu-slider {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 50px;
    width: 145px;
    margin-left: 10px;
    color: #FFF;
}

.separator-slider {
    width: 96%;
    margin-left: 2%;
    height: 1px;
    background-color: #FFF;
    margin-top: 2px;
    margin-bottom: 2px;
}

.text-title-slider {
    height: 20px;
    color: #FFF;
    font-size: 14px;
    text-align: center;
}

.blue-type-2 {
    color: #194f82;
}

.bg-blue-type-2 {
    background-color: #194f82;
}

.footer-opt-fiche-produit {
    background-color: #FFF;
    position: relative;
    bottom: -10px;
    z-index: 100;
}

.opt-bottom-footer {
    min-height: 30px;
    font-weight: 600;
    font-size: 24px;
    color: var(--primary-1);
}

.opt-bas-slider {
    font-size: 18px;
    min-height: 30px;
    max-width: 500px;
}

.content-star {
    display: flex;
}

.separator-bottom-slider {
    background-color: #000;
    height: 1px;
}

.contenant-global-info-ficheproduit {
    background-color: #ffffff;
    padding-left: 20px;
    padding-right: 30px;
}

.case-onglet-fiche {
    box-shadow: 1px -1px 5px #dedede, 1px 1px 5px #dedede, -1px -1px 5px #dedede;
    border-radius: 5px;
}

.votre-devis {
    background-color: #ffffff;
    color: #02599d;
    border: solid 1px #CCC;
    padding: 10px 10px 0;
    display: none;
}

.height-slider-com {
    display: flex;
    flex-wrap: wrap;
}

#grey-right {
    background-color: #f8f8f8;
}

.card-active {
    border: solid 1px #CCC;
}

.my-code {
    margin-top: 10px;
    height: 40px;
}

.styled-input-slate {
    border: solid 1px #c2c2c2 !important;
    border-radius: 0 !important;
    background: #fff url('../../images/fiche_produit/selector-inpunt-bg-ficheproduit.png') no-repeat right;
    background-size: 16px 17px;
    width: 100%;
    height: 18px;
    font-size: 12px;
    margin-right: 5px;
    margin-top: 4px;
}

.styled-input-slate select {
    background: transparent;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border: none;
    font-size: 12px;
    height: 18px;
    padding-left: 5px;
}

.icon-selector-form-fiche-produit img {
    width: 12px !important;
    height: 5px !important;
    margin-left: 45%;
    margin-top: 0 !important;
}

.icon-selector-cabine-fiche-produit img {
    width: 12px !important;
    height: 5px !important;
    margin-left: 50%;
    margin-top: 0 !important;
}

.kol :hover {
    background-color: #00a5db;
    color: #FFF;
}

.room-select-viewver-ficheproduit :hover {
    background-color: #00a5db;
    color: #FFF;
}

.with-margin-top-5 {
    margin-top: 20px;
}

.place-onglet-ficheproduit {
    margin-right: 0;
    width: 100%;
    padding: 0 3px 0 2px;
}

#champsvision {
    padding: 0;
    border: 0;
    margin: 0;
    height: auto !important;
    min-height: 350px !important;
    background-color: #ffffff;
}

#champsvision-1 {
    height: auto !important;
    min-height: 500px !important;
    overflow: hidden;
    padding: 0 1px 20px;
    margin-top: 0;
    position: relative;
    z-index: 2;
}

.title-lieu-produit-switch {
    width: 90%;
    height: 40px;
}

.icon-plus-produit {
    width: 15px;
    min-width: 15px;
    height: 40px;
    margin-right: 10px;
}

#tab-line-width {
    border: solid 1px #f2f2f2;
    color: #1c5388;
    display: flex;
    flex-wrap: wrap;
}

.tp_fihce_produitView .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    display: block;
    float: none;
}

.tp_fihce_produitView .ui-tabs .ui-tabs-nav li a {
    padding: 0.65em 1em;
    text-align: center;
}

.tp_fihce_produitView .ui-tabs .ui-tabs-nav li {
    margin-right: 0;
    padding-right: 15px;
    border: none;
    background: none;
}

#colonne-menuproduit {
    height: 40px;
    margin: 0;
    padding: 0;
}

#colonne-menuproduit2 {
    height: 40px;
    padding-left: 10px;
    margin: 0;
}

.select-class-titre-escale {
    font-weight: 600;
}

#description-jour-produit {
    width: 100%;
    min-width: 90%;
    min-height: 225px;
    height: auto !important;
    padding-bottom: 10px;
}

.show-description-ficheproduit {
    min-width: 100px;
    padding: 0 10px 0 0;
}

.my-slide-meteo-ficheproduit {
    margin: 0 auto 0 auto;
    height: 40px;
}

.mois-info-meteo-ficheproduit {
    font-size: 74%;
    font-weight: 600;
    text-align: center;
}

.icon-meteo-thermo-ficheproduit {
    margin-left: 10px;
}

.affiche-information-meteo-ficheproduit {
    margin-left: 10px;
    font-size: 0.75rem;
}

.min-max-meteo-ficheproduit {
    height: 14px;
    color: #000;
}

.slider-meteofiche-opt {
    width: 280px !important;
    margin-bottom: 5px;
}

/*.slider-meteofiche-opt.owl-carousel .owl-nav button.owl-next,
.slider-meteofiche-opt.owl-carousel .owl-nav button.owl-prev {
    width: 40px;
    height: 40px;
    background-color: #FFF;
    border: solid 1px #fff;
    border-radius: 50%;
    cursor: pointer;
    color: #1F1D1D6B;
    outline: none;
    transform: scale(1);
    transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}*/

/*.slider-meteofiche-opt.owl-carousel .owl-nav button.owl-next:hover,
.slider-meteofiche-opt.owl-carousel .owl-nav button.owl-next:active,
.slider-meteofiche-opt.owl-carousel .owl-nav button.owl-prev:hover,
.slider-meteofiche-opt.owl-carousel .owl-nav button.owl-prev:active {
    color: #1e1d1d;
    transform-origin: center;
    transform: scale(1.25);
}*/

/*.slider-meteofiche-opt .owl-nav {
    top: 5px;
}*/

.equipement-ce-que-vous-avez-description-ficheproduit {
    min-height: 400px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 20px;
}

.contener-equipement-type-ficheproduit {
    padding-right: 5px;
    margin-bottom: 20px;
}

.option-box-menu-equipement-ficheproduit ul {
    margin-top: 10px;
    width: calc(100% / 3);
    padding-left: 20px;
}

.option-box-menu-equipement-ficheproduit li {
    list-style-type: none;
    background-image: url('../../images/fiche_produit/checked_yellow.png');
    background-repeat: no-repeat;
    background-position: left top 1px;
    background-size: 12px 12px;
    padding-left: 20px;
    margin-bottom: 5px;
    margin-top: 7px;
    font-size: 11px;
}

.contenant-information-general-ficheproduit {
    padding-left: 15px;
    padding-right: 15px;
}

.tics-general-ficheproduit {
    width: 10%;
    text-align: center;
}

.haut-navire-place-ficheproduit {
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.mon-logo-navire-ficheproduit {
    width: 105px;
    padding-left: 5px;
    padding-right: 5px;
}

.separator-vertical-ficheproduit {
    width: 1px;
    height: 30px;
    background-color: #CCC;
    margin-left: 0;
    margin-right: 0;
}

.titre-fiche-navire-ficheproduit {
    padding-left: 10px;
    font-weight: 500;
    color: #000;
    font-size: 20px;
}

/*.slider-navire {
    height: 275px !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}*/

.al {
    width: 100%;
    height: 275px !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.cycle-prev {
    background: none !important;
    opacity: 0 !important;
}

.slide-button-spe-slider .cycle-prev, .slide-button-spe-slider a.cycle-prev {
    background: none !important;
    opacity: 0 !important;
}

.cycle-next {
    background: none !important;
    opacity: 0 !important;
}

.slide-button-spe-slider .cycle-next, .slide-button-spe-slider a.cycle-next {
    background: none !important;
    opacity: 0 !important;
}

.slidedivmycom {
    min-height: 400px;
    margin-bottom: 100px;
}

#slider-divmycomcount-opt {
    width: 100%;
    height: auto;
    margin-bottom: 0;
    background-color: #FFF;
}

.button-left-slider-divmycom {
    width: 30% !important;
    height: 50px !important;
    color: #939597 !important;
    position: relative !important;
    background: none !important;
    font-size: 11px;
    cursor: pointer !important;
}

.button-right-slider-divmycom {
    width: 30% !important;
    height: 50px !important;
    color: #939597 !important;
    position: relative !important;
    background: none !important;
    font-size: 11px;
    cursor: pointer !important;
    text-align: right;
}

.middle-end-switch-commentaire-ficheproduit {
    width: 40%;
    height: 50px;
    color: #00a5db;
    text-align: center;
    font-size: 11px;
}

.titre-temoignage-ficheproduit {
    padding-left: 0;
    font-size: 25px;
    font-weight: 800;
    color: var(--primary-1);
    padding-right: 0;
}

.filtre-temoignage-ficheproduit {
    max-width: 49%;
    font-size: 12px;
    vertical-align: middle;
    margin-right: 1%;
    color: #CCC;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.separator-filtre-vertical {
    width: 1px;
    background-color: #00a5db !important;
    height: 14px;
    margin-left: 8px;
    margin-right: 8px;
}

#myradio-ficheproduit input[type=radio] {
    display: none;
}

#myradio-ficheproduit label {
    display: inline-block;
    width: 12px;
    max-width: 12px;
    height: 12px;
    max-height: 12px;
    border: solid 1px;
    border-color: var(--primary-1) !important;
    background-color: #FFF;
    border-radius: 10px;
    margin-bottom: 0 !important;
    cursor: pointer;
}

#myradio-ficheproduit input[type=radio]:checked + label {
    background-image: url('../../images/fiche_produit/check-button-fiche-produit.png');
    background-position: center;
    margin-bottom: 0 !important;
}

#myradio-ficheproduit {
    height: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

#monfiltre-title-ficheproduit {
    color: var(--primary-1);

}

#text-super-filtre-ficheproduit {
    width: auto !important;
    height: 30px;
    color: var(--primary-1);
    font-size: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

#myradio-ficheproduit {
    width: auto !important;
    height: 30px;
    margin-left: 7px;
}

.separator-class-premium-ficheproduit {
    width: 100%;
    height: 7px;
    margin-top: 5px;
    margin-bottom: 10px;
    background-image: url('../../images/fiche_produit/line-commentaire-ficheproduit.png');
    background-repeat: repeat-x;
}

.option-switch-commentaire-ficheproduit {
    height: 30px;
    margin-top: 15px;
}

.mon-commentaire-box-ficheproduit {
    opacity: 1 !important;
    width: 98%;
    margin-left: 1%;
    min-height: 86px;
    margin-top: 2px;
    overflow: hidden;
    background-color: #FFF;
}

.moreazecontent span {
    display: none;
}

.user-commentaire-ficheproduit {
    width: 60px;
    text-align: left;
}

.infos-notice {
    width: calc(100% - 60px);
    padding-left: 25px;
}

.text-part-commentaire-ficheproduit {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
}

.title-commentaire-ficheproduit {
    width: 80%;
    height: 30px;
    font-weight: 600;
    font-size: 15px;
    color: #000;
}

.qui-suis-je-ficheproduit {
    width: 20%;
    text-align: right;
    height: 30px;
    color: var(--primary-1);
    font-size: 9px;
    font-weight: 700;
}

.mon-commentaire-ficheproduit {
    text-align: justify;
    width: 100%;
}

#avis-formulaire-temoignage-ficheproduit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.name-email input {
    padding: 5px 10px;
    margin-right: 7px;
    margin-bottom: 5px;
}

#ma-note {
    width: 100% !important;
    min-height: 30px;
    vertical-align: middle;
    display: flex;
    margin-top: 10px;
}

.consigne-form {
    color: #707070;
    display: flex;
    margin-right: 8px;
}

.img-note-form-ficheproduit {
    width: 60%;
    margin-right: 3px;
}

.content-global-formulaire-ficheproduit {
    margin-top: 10px;
}

.content-global-formulaire-ficheproduit button {
    background-color: #ffc200;
    padding: 5px 50px;
    border: none;
    border-radius: 6px;
    font-weight: 700;
    color: #666;
}

.textaera-allonge-form-ficheproduit {
    width: 100%;
    height: 80px;
    resize: none;
    border: solid 1px #c2c2c2;
    margin-top: 4px;
    padding-left: 10px;
    padding-top: 10px;
}

.avis-expert-temoignage-ficheproduit {
    background-color: #FFF;
    padding-left: 15px;
}

.mon-aventure-expert-temoignage-ficheproduit {
    padding-top: 10px !important;
    padding-right: 10px !important;
    margin-bottom: 10px;
}

.title-aventure-expert-temoignage-ficheproduit {
    font-size: 14px;
    font-weight: 600;
    padding-top: 20px;
    color: #00a5dd;
    background-color: #ecfcff;
    padding-left: 10px !important;
    padding-right: 10px !important;
    text-align: left;
}

.texta-aventure-expert-temoignage-ficheproduit {
    padding: 10px;
    background-color: #ecfcff;
    font-size: 0.85rem;
}

.who-aventure-expert-temoignage-ficheproduit {
    position: relative;
}

#avatar-aventure-expert-temoignage-ficheproduit {
    position: absolute;
    right: -20px;
    bottom: 30px;
    height: 60px;
}

.avatar-aventure-expert-temoignage-ficheproduit {
    width: 60px;
    height: 60px;
}

#text-contener-presentation-expert-ficheproduit {
    padding: 0 12% 20px 0;
}

.couleur-level-aventure-expert-ficheproduit {
    color: var(--primary-1) !important;
    padding-left: 20px;
    margin-top: 5px;
    text-align: right;
}

.user-icon-input {
    background-image: url('../../images/fiche_produit/connexion/fiche-icone-membres.png');
    background-repeat: no-repeat;
    background-position: center right 10px;
}

#myspecial-content-1 {
    padding-left: 15px;
    text-align: justify;
    line-height: 20px;
    font-size: 14px;
    padding-right: 15px;
}

@media only screen and (max-width: 768px) {
    .content-star {
        margin: 0 auto;
        width: 90px;
        height: 30px;
    }
}

.bg-blue-5 {
    background-color: var(--primary-1);
}

.spacement_commentaire {
    margin-left: auto;
    margin-right: auto;
    width: 70px;
    height: 30px;
    background-color: #027dc2;
    border-radius: 15px;
    overflow: hidden;
    cursor: pointer;
    display: flex;
}

.arrow_commentaire {
    width: 50%;
    padding-top: 3px;
    height: 30px;
    border-left: solid 1px #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.arrow_commentaire:hover {
    background: #4ac0ff;
    background: linear-gradient(to bottom, #4ac0ff 0%, #027dc2 100%);
}

.titleFP {
    color: var(--primary-1);
    font: bolder 26px "oswald", sans-serif;
    margin-bottom: 0;
}

.title2FP {
    color: var(--primary-1);
    text-align: center;
    padding: 5px 5px 0 0;
    text-transform: uppercase;
    font: 18px "Open Sans", sans-serif;
    font-weight: 600;
}

.button-slider {
    background-color: #ffc200;
    color: #2d2d2d;
    margin-right: 10px;
    font-weight: bold;
    border-radius: 3px;
    font-size: 14px;
    border: none;
    white-space: nowrap;
    text-align: center;
    padding: 7px 10px;
    display: flex;
    align-items: center;
}

.contenant-gauche-FP {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 8px 0 0 0;
    position: relative;

}

.contenant-droite-FP {
    background-color: #ffffff;
    height: 100%;
    padding: 8px 30px 8px 8px;
}

.bandeau-date-depart {
    background-color: var(--primary-1);
    color: #ffffff;
    font-size: 15px;
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bandeau-date-depart-title {
    background-color: var(--primary-1);
    color: #ffffff;
    font-size: 15px;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 30px;
}

.bandeau-date-retour-title {
    background-color: var(--primary-1);
    color: #ffffff;
    font-size: 15px;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 30px;
    border-bottom-left-radius: 8px;
}

.bandeau-categorie {
    position: relative;
    background-color: #ffffff;
    color: #000000;
    font-size: 13px;
    height: 100px;
    width: 100%;
    border: solid 1px #EEEEEE;
    padding: 0 0 0 0;
    overflow: hidden;
}

.case_date {
    height: 90%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.case_complet {
    color: var(--primary-1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#mydate_libelle {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
    border-bottom-right-radius: 8px;
}

.date_prev {
    display: flex;
    align-items: center;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.date_next {
    display: flex;
    align-items: center;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.date_next, .date_prev {
    cursor: pointer;
    color: var(--primary-1);
    font-size: 15px;
}

.contenuTarif {
    height: 100%;
    z-index: 20;
}

.contenuTarif_vol {
    height: 100%;
    z-index: 20;
}

.calendrier-col-cabine {
    z-index: 20;
    width: 20%;
}

.tableau_sans_vol, .tableau_avec_vol {
    height: 100%;
    z-index: 20;
    width: 80%;
}

.container-img-cabine {
    height: 100%;
    background-size: cover;
    background-position: center;
}

.container-img-cabine .img-cabine {
    width: 100%;
    height: 100%;
    opacity: 0;
}

.txt-calendrier {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background-color: #ffffffe6;
    font-weight: 700;
}

.button-a-partir-de-bloc {
    border: 1px solid var(--orange);
    border-radius: 5px;
    color: var(--orange);
    height: 50px;
    text-align: center;
    font-weight: bold;
    padding: 0 20px;
    margin-right: 3%;
    width: 41%;
    max-width: 170px;
    min-width: 108px;
    cursor: pointer;
}

.button-a-partir-de-title {
    font-size: 10px;
}

.button-a-partir-de-prix {
    font-size: 22px;
}

.button-tarifs-et-dispos {
    background-color: var(--orange);
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0 36px 0 25px;
    position: relative;
    cursor: pointer;
}

.button-calculer-mon-devis {
    position: relative;
    margin: 15px auto 10px;
    background-color: #229c2f;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    padding: 6px 18px;
    cursor: pointer;
    text-align: center;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blue-color-fp {
    color: var(--primary-1);
}

.cadre-tarifs-varient-title {
    color: #2f6393;
    background-color: #ecfcff;
    display: flex;
    align-items: center;
}

.cadre-tarifs-varient {
    color: #000000;
    background-color: #ecfcff;
    padding: 12px;
    margin: 10px 0 0 0;
    font-size: 12px;
}

.encart-droite-description {
    padding: 5px 15px;
    color: #000000;
    font-size: 14px;
}

.doigt-qui-clique {
    position: absolute;
    right: 3%;
    bottom: -15%;
}

.doigt-qui-clique2 {
    position: absolute;
    right: 10px;
    bottom: -15%;
}

.doigt-qui-clique3 {
    position: absolute;
    right: 6%;
    bottom: 10%;
}

.arriere-plan-grise {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.arriere-plan-resa-grise {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.demi-devis-resa {
    position: relative;
    background-color: #ffffff;
    padding: 0;
    margin: 10% auto auto;
    z-index: 100000;
    border-radius: 20px;
    width: 750px;
}

.button-calculer-tarif-destockage {
    margin: 10px auto 0;
    background-color: var(--orange);
    border-radius: 35px;
    color: #ffffff;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    padding: 15px 52px 15px 25px;
    width: fit-content;
    cursor: pointer;
}

.bandeau-forte-demande-resa {
    position: absolute;
    right: 0;
    top: 0;
}

select#countryCode-resa {
    height: 38px;
}

.liste-bouton {
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 2;
    display: flex;
}

.btn-slider-oney {
    background-color: #ffffff;
    margin-right: 10px;
    border-radius: 3px;
    white-space: nowrap;
    text-align: center;
    width: auto;
    border: 1px solid #81bc00;
    color: #000000;
    margin-left: 10px;
    padding: 0 15px;
}

.titlesticky {
    position: sticky;
    top: 0;
}

.button-slider img {
    max-height: 25px;
    margin-right: 5px;
}

.barre_separation {
    margin-top: 5px;
    height: 2px;
    background-color: #f0f0f0;
}

.barre_separation-info-det {
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 0;
    padding-left: 0;
    height: 6px;
    background-color: #ffc200;
    max-width: 160px;
}

.barre_separation-votre-avis {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
    height: 6px;
    background-color: #ffc200;
}

.select-style {
    padding: 0 0 5px 0;
    margin: 0;
    border: none;
    border-bottom: 1px solid #000;
    width: 120px;
    overflow: hidden;
    background: #fff;
    color: #000000;
    position: relative;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    appearance: none;
}

.select-style:after {
    top: 50%;
    left: 85%;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 0, 0, 0);
    border-top-color: #000000;
    border-width: 5px;
    margin-top: -2px;
    z-index: 100;
}

.select-style select:focus {
    outline: none;
}

.title-equipement-navire {
    width: 100%;
    padding-left: 0;
    margin: 5px 0;
    font: normal normal bold 15px/23px Oswald;
    letter-spacing: 0;
    color: #211873;
}

.desc-equipement-navire {
    font: normal normal normal 13px/24px Oswald;
    letter-spacing: 0;
    color: #696969;
    padding: 0 15px;
}

.bandeau-sticky {
    background-color: #ffffff;
}

.cabine-description-onglet-navire {
    list-style-image: url("/images/fiche_produit/icone-puce.png");
}

.bandeau-sticky2 {
    position: fixed;
    /*bottom: 0;*/
    left: 0;
    right: 0;
    padding-left: 4%;
    padding-right: 4%;
    background-color: #fff;
    z-index: 502;
    bottom: env(safe-area-inset-bottom, 0);
    padding-bottom: calc(10px + env(safe-area-inset-bottom, 0)); /* marge visible sur Android/iPhone */
}

body.page-fiche_produit {
    height: 100%;
    margin: 0;
    padding-bottom: calc(70px + env(safe-area-inset-bottom, 0)); /* ajuste selon la hauteur de ta div */
}

@supports not (bottom: env(safe-area-inset-bottom)) {
    .bandeau-sticky2 {
        bottom: 0;
        padding-bottom: 12px;
    }
}

.croix-fermer-resa {
    position: absolute;
    bottom: 15px;
    right: 10px;
}

.callCountryCode {
    padding: 0 12px;
    height: 38px;
}

.callCountryCode:invalid {
    color: #808080;
}

.container-FP {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    background-color: #ffffff;
}

.shadow-bottom {
    box-shadow: 0 5px 5px #e1e1e1;
}

.title-tab {
    height: 25px;
    padding-top: 5px;
    margin: 0;
    text-transform: none;
    font-weight: 600;
    font-size: 17px;
}

.cadre-itineraire-det {
    box-shadow: 0 10px 5px #dedede;
}

.select_date_devis {
    border: 1px solid #dedede;
    border-radius: 3px;
    padding: 5px 38px 5px 10px;
}

.l-choose-date select.form-select.select_date_devis {
    width: auto;
    flex: inherit;
    border-left: none;
}

.calendrier-txt-date-depart {
    font-weight: bold;
}

.case_price {
    width: 100%;
    font-weight: bold;
    color: #ef0000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.price-choose {
    width: 100%;
}

.img_choose img {
    width: 60px;
    margin: auto;
}

.calendrier-txt-date-retour {
    font-weight: bold;
}

.formulaire-remplissage {
    padding: 0;
}

.arriere-plan-grise-close {
    position: absolute;
    top: -40px;
    right: 20px;
    cursor: pointer;
    color: #fff;
}

.red-check {
    position: absolute;
    top: 67%;
    left: 0;
}

.bandeauResa {
    background-color: #edf7ff;
    width: 100%;
    font-size: 14px;
    padding: 15px 25px;
}

.bandeauResaTitle {
    font-size: 18px;
    color: #43719c;
}

.logoArmateurResa {
    position: absolute;
    top: 15px;
    right: 20px;
}

.divParticipantResa {
    border: 1px solid #c2c2c2;
    padding: 0 5px 0 10px;
    height: 41px;
    display: flex;
    align-items: center;
    background-color: #ffffff;
}

.star-resa {
    margin-left: 1px;
}

.recapResa {
    padding-top: 8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.aside-devis .list-stars {
    margin-left: 5px;
}

.aside-devis .infos {
    padding-left: 0;
    padding-right: 0;
}

.recapResaBold {
    font-weight: 600;
}

.texteEnValidantResa {
    font-style: italic;
    font-size: 13px;
    line-height: 16px;
    display: flex;
    margin: 0 30px;
    color: #8E8E8E;
    font-family: serif;
    font-weight: 400;
    padding-top: 5px;
}

.textAccordNumero {
    padding-bottom: 15px;
    line-height: 1;
}

.noShadowIphone {
    -webkit-appearance: none;
}

.fpLoupeImg {
    width: 33px;
    height: 33px;
    position: absolute;
    bottom: 5px;
    right: 5px;
    background-color: #f60;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fpLoupeImg img {
    width: 20px;
}

.under-title {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tp_fihce_produitView .star {
    width: 15px;
}

.l-btn-price {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background-color: #fff;
    z-index: 202;
    margin-top: 10px;
}

.head-1-table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.head-1-table .logo {
    margin-left: 15px;
    padding-bottom: 5px;
}

.head-1-table .logo img {
    max-height: 45px;
}

.head-1-table .l-date-arrows {
    padding-bottom: 5px;
    min-height: 40px;
}

.txt-desXeuro-des-FP {
    font-size: 10px;
}

.txt-desXeuro-euro-FP {
    font-size: 11px;
}

.stylePrixAPartirDe {
    font-weight: 800;
    font-size: 16px;
}

.ongletFP {
    min-width: 100px;
    border-radius: 10px 10px 0 0;
    box-shadow: -3px 0 3px #ccc, 0 -3px 3px #ccc, 0 +3px 3px #ccc;
    padding: 0 20px;
    position: relative;
    align-items: end;
    margin-left: 10px;
    text-align: center;
    z-index: 10;
}

.click_onglet_croisiere_seche {
    display: none;
    margin-left: 20px;
}

.click_onglet_vol {
    display: none;
}

.ongletSelectedFP {
    background-color: var(--primary-1);
    color: #ffffff;
    border: 2px solid var(--primary-1);
    border-bottom: 0 solid #ffffff;
}

.ongletSelectedFP svg {
    height: 11px;
}

.ongletSelectedFP svg path {
    fill: #ffffff;
}

.ongletNotSelectedFP {
    background-color: #ffffff;
    color: var(--primary-1);
    cursor: pointer;
    transition-duration: 1s;
    transition-property: transform;
}

.ongletNotSelectedFP svg path {
    fill: var(--primary-1);
}

.ongletNotSelectedFP svg {
    height: 11px;
}

.description_cabine {
    border-radius: 8px;
    box-shadow: 0 0 6px #00000029;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
}

.description_cabine img {
    height: 220px;
    width: 100%;
}

#caracteristique_cabine {
    scrollbar-width: auto;
    scrollbar-color: #c4ddf1 #edf7ff;
    height: 180px;
    overflow-y: scroll;
    background-color: #EDF7FF;
    border-radius: 8px;
    padding: 10px;
    font-size: 13px;
    margin-left: 10px;
}

#caracteristique_cabine::-webkit-scrollbar {
    width: 5px;
}

#caracteristique_cabine::-webkit-scrollbar-track {
    background: #edf7ff;
}

#caracteristique_cabine::-webkit-scrollbar-thumb {
    background-color: #c4ddf1;
    border-radius: 10px;
    border: 0 solid #c4ddf1;
}

.description_cabine_navire {
    border-radius: 8px;
    box-shadow: 0 0 6px #00000029;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
}

.description_cabine_navire img {
    height: auto;
    width: 100%;
}

#caracteristique_cabine_navire {
    scrollbar-width: auto;
    scrollbar-color: #c4ddf1 #edf7ff;
    height: 260px;
    overflow-y: scroll;
    background-color: #EDF7FF;
    border-radius: 8px;
    padding: 12px;
    font-size: 13px;
}

#caracteristique_cabine_navire::-webkit-scrollbar {
    width: 5px;
}

#caracteristique_cabine_navire::-webkit-scrollbar-track {
    background: #edf7ff;
}

#caracteristique_cabine_navire::-webkit-scrollbar-thumb {
    background-color: #c4ddf1;
    border-radius: 10px;
    border: 0 solid #c4ddf1;
}

.imgSvgBoatRed {
    height: 22px;
    color: var(--primary-1);
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.avec-vol .imgSvgBoatRed {
    align-items: center;
    gap: 2px;
}

.imgSvgBoatRed svg path {
    fill: var(--primary-1);
}

.texte-size-tab-prix {
    font-size: 18px;
}

.ongletNotSelectedFP:hover {
    /*transition-duration: 1s;*/
    /*transition-property: transform;*/
    /*transform: translateY(20px);*/
}

.ongletNotSelectedFP, .ongletSelectedFP {
    min-height: 41px;
}

.ongletNotSelectedFP > div, .ongletSelectedFP > div {
    min-height: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ongletsFP {
    display: flex;
    order: 0;
    align-items: end;
}

.wrapper-comment {
    width: 100%;
    display: flex;
}

.commentaire-show {
    position: relative;
    width: 100%;
    height: 380px;
    overflow: hidden;
}

.title-post {
    font-size: 2rem;
}

div#tab-line-width > div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.content-slide-meteo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
}

.mon-logo-navire-ficheproduit #Namelogo {
    width: 90px;
    height: 43px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.slider-boat-tab {
    float: left;
    width: 480px;
    margin-right: 15px;
}

.list-activities {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    padding: 0 15px 10px;
    background-color: #f8f8f8;
}

.contenant-information-general-ficheproduit {
    display: flex;
    flex-wrap: wrap;
}

.first_comprend {
    padding-left: 15px;
    padding-right: 15px;
}

.tp_fihce_produitView {
    padding: 0 30px;
}

.tp_fihce_produitView #BgPoppup {
    z-index: 900;
    background-color: rgba(0, 0, 0, 0.7);
}

.bandeau-sticky-left {
    flex: 1;
}

.bandeau-sticky2 > div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.degrade-interne-calendrier {
    background: linear-gradient(to left, #ffffff, 20%, var(--primary-1));
}

.degrade-interne-calendrier-YC {
    background: linear-gradient(to left, #ffffff, 20%, #C79F32);
}

#calendrier-FP .arrow-next, #calendrier-FP .arrow-prev {
    display: flex;
    align-items: center;
    justify-content: center;
}

.l-arrows {
    margin-right: 10px;
    justify-content: space-between;
}

.bandeau-categorie.active-cheaper {
    background-image: url("/assets/images/picto-2022/cheaper-2.svg");
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: calc(100% - 1px) 1px;
}

.bandeau-categorie.active-cheaper:hover {
    background-color: #EDF7FF;
}

.bandeau-categorie:hover {
    background-color: #EDF7FF;
}

.l-cheaper {
    display: flex;
    justify-content: flex-end;
    margin-top: 3px;
}

.l-cheaper .cheaper {
    margin-top: 0;
    margin-left: 0;
}

#calendrier-FP {
    margin-top: 8px;
}

.contenant-suite-calendrier {
    margin-top: 20px;
}

/*.case_price .flight img {
    width: 14px !important;
    margin-right: 4px;
    margin-left: -18px;
}

.case_price .flight {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75rem;
    font-weight: 600;
    margin-top: -4px;
}*/

.l-date-arrows {
    flex: 1;
    text-align: center;
    padding-left: 5%;
    max-width: 710px;
}

.l-choose-date {
    pointer-events: none;
}

.l-choose-date .select_date_devis {
    pointer-events: auto;
    cursor: pointer;
}

.l-choose-date .input-group {
    justify-content: center;
    margin-bottom: -15px;
}

.l-choose-date .input-group-text {
    border-radius: 0.25rem 0 0 0.25rem;
    height: 100%;
    background-color: #edf7ff;
    border-right: none;
}

.l-choose-date .input-group-text img {
    width: 17px;
}

.l-choose-date .form-select {
    font-size: 0.9rem;
}

.l-arrows-global .arrow-prev img {
    transform: rotate(180deg);
}

.l-arrows-global .arrow-prev {
    padding-right: 10px;
}

.l-arrows-global .arrow-next {
    padding-left: 10px;
}

.arrow-next img, .arrow-prev img {
    height: 15px;
}

.case_complet img {
    height: 20px;
}

.logo-armateur-fp {
    position: absolute;
    top: 20px;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.9);
    right: auto;
    left: 0;
    border-radius: 0 10px 10px 0;
    height: 50px;
    width: 110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.imgSvgBoatRed span.icon {
    font-size: 1.8rem;
    line-height: 0.6em;
    vertical-align: bottom;
}

.ongletsFP span.icon {
    font-size: 1.4rem;
    line-height: 0.6em;
    vertical-align: bottom;
}

/*.swiperNavire2 {
    margin-bottom: 5px;
}*/

#messageform {
    margin-top: 20px;
    color: #41b814;
    font-weight: 600;
    width: 100%;
    text-align: center;
}

.slider-com-fiche-opt.swiper {
    width: 100%;
    height: 100%;
}


.slider-com-fiche-opt .swiper-slide {
    height: auto;
}

.containerTitrePopFP {
    margin-left: 15px;
    margin-bottom: 15px;
}

.titrePopFP {
    color: var(--primary-1);
    font: normal normal bold 31px/29px "oswald", sans-serif;
    display: flex;
    align-items: center;
}


.sousTitrePopFP {
    color: var(--primary-1);
    font: 22px "Open Sans", sans-serif;
    padding-left: 10px;
    font-weight: 600;
}

.cabine-resa-pop {
    text-transform: capitalize;
    color: #FF6600;
}

.bandeau-msg-error {
    margin-bottom: 10px;
    color: #8b0000;
}

.logo-armateur-fp img {
    object-fit: contain;
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    display: block;
}

#slider-divmycomcount-opt.few-comment {
    display: none;
}

.commentaire-show.few-comment {
    height: inherit;
}

.chevron-text {
    position: relative;
    padding-right: 1em;
}

.chevron-text::after {
    content: '';
    position: absolute;
    right: 0;
    top: 60%;
    width: 6px;
    height: 6px;
    border-right: 2px solid var(--primary-1);
    border-bottom: 2px solid var(--primary-1);
    transform: translateY(-60%) rotate(-45deg);
}

.m-yacht-club {
    position: relative;
}

.mscYC {
    position: absolute;
    left: -20px;
    color: #ffffff;
    background-color: #C79F32;
    z-index: 9999;
    width: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mscYC > span {
    transform: rotate(-90deg);
    white-space: nowrap;
}

.mscYC.taille-1 > span {
    font-size: 11px;
}

.color_MSC_YC {
    color: #C79F32;
}

.tp_fihce_produitView .ui-tabs .ui-tabs-nav li {
    margin-right: 0;
    padding-right: 15px;
    border: none;
    background: none;
}

#champsvision ul.ui-widget-header {
    height: auto;
    padding: 0;
    margin: 0;
    border: 0;
}

ul.tab-links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px;
}

ul.tab-links > li {
    width: calc(100% / 4 - 7px);
}

.tab-links li > a {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 4px 5px 6px 3px #CCC;
    background-color: #ffffff;
    display: block;
    padding: 10px 7px;
    text-align: center;
    height: 100%;
    color: #212121;
    transition: all 0.3s;
}

.tab-links li > a:hover, .tab-links li.active > a {
    background-color: #ffc200;
    color: #000;
}


.swiper.slider-fp {
    width: 100%;
    height: 100% !important;
    overflow: hidden;
}

.slider-fp .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* L’image est recadrée pour remplir */
}

.slider-meteofiche-opt .swiper-button-next:after,
.slider-meteofiche-opt .swiper-button-prev:after {
    font-size: 20px;
}

.slider-meteofiche-opt.swiper.swiper-initialized.swiper-horizontal {
    margin-left: 0;
}

.swiper.swiperNavire {
    margin-top: 6px;
}

#oney_mention {
    padding: 40px;
    background: #fff;
    color: #000;
    width: 90%;
    max-width: 700px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

div#propositionEmail-resa:empty {
    display: none;
}

/*div#aside-devis {
    width: 90%;
    max-width: 750px;
    border-radius: 12px;
    padding: 20px 0 5px 0;
}*/

.bloc-bloctel {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 2px;
    padding-left: 15px;
}

.coordonne-resa .form-control {
    min-height: 40px;
}

#loader {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #FF6600;
}

#boat {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    font-size: 1.5em;
}

.logo-france {
    margin-right:3px;
}

.loader-image {
    text-align: center;
}

.loader .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.map-fp {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 8;
    background-position: center;
    background-size: cover;
    transition: opacity 0.3s;
}





































